1 2 3 Previous Next 30 Replies Latest reply on Mar 3, 2011 2:55 AM by Michi

    Open Beta

    alexander.knopp Apprentice
      Hallo Leute,

      unter folgendem Link wird nächste Woche (vermutlich Dienstag) die Open Beta bereit gestellt:

      http://www.frontrange.com/de/itam/getstarted/

      Um sie runterladen zu können wird man sich registrieren müssen.
      Die Beta wird noch keine neuen Lizenzschlüssel benötigen. Die entgültige v7 wird neue Keys brauchen.

      Alle Feedbacks bitte an dsm7@frontrange.com mailen.

      Gruß
      Alex
        • 1. Re: Open Beta
          SBRUTSCH Expert
          Hi,

          ist hier die Update Problematik gelöst?

          Ich meine das in manchen Umgebungen der BLS nicht upgedatet werden kann.

          Gruß,
          Stefan
          • 2. Re: Open Beta
            alexander.knopp Apprentice
            Hi Stefan,

            das weiß ich nicht genau, da mir gerade eher kein generelles update Problem bekannt ist.
            Einer meiner Kunden hat vorgestern seine Testumgebung inklusive BLPs erfolgreich von v6 Patch 7 auf v7 upgedated. Hierfür hat FrontRange mehrere BLP tests gefahren und entsprechend noch ein paar Fehler ausgeräumt. Einen weiteren Kunden habe ich persönlich diesen Mittwoch von der Alpha (Dezember) auf eine neue Version gelupft. In beiden Fällen ist zwar ein kleiner Fehler aufgetreten, aber beide konnten leicht gelöst werden. (Im ersten Fall war es das fehlende .Net Framework 3.51, und im zweiten Fall war ein kleines Problem mit einem AutoImport Paket (der Fehler lag hier aber bereits in der Alpha vom Dezember). Ansonsten sind sicherlich noch einiges gefixt worden.
            Insbesondere ist jetzt das neue Imaging, XenApp6 sowie Linux fertig drinn.
            D.h. es fehlt jetzt nur noch Mac, daran wird gerade gearbeitet.
            Es wird dann vermutlich auch die letzte Beta sein. Danach wird es ggf. noch RCs geben.

            gruß
            • 3. Re: Open Beta
              SBRUTSCH Expert
              Ich hatte das Problem auf zwei unterschiedlichen Umgebungen.

              In der Solys Umgebung ließ sich der BLS nicht updaten und in einer gesonderten Umgebung mit Server 2008 R2 wo eine Neuinstallierte v6 lief.

              Bei beiden ließ es sich nur lösen in dem ich alle Management Points löschte. Dadurch startet die Grundinstallations Routine. Die hatte es dann geschaft in der Umgebung den neuen BLS zu installieren.

              Logfiles habe ich euch damals zukommen lassen. Ich teste das gerne mit der Open Beta. Die ja heute zur Verfügung steht, oder?

              Gruß,
              Stefan
              • 4. Re: Open Beta
                RWA Specialist
                Hio,

                man kann sich zwar nun registrieren, aber der Link zum Download geht ins Leere....
                (http:///#).


                René.
                • 5. Re: Open Beta
                  alexander.knopp Apprentice
                  Hi,

                  ich habs probiert und bei mir hat's funktioniert.
                  Vermutlich wurde es zwischenzeitlich behoben.

                  Noch ein Hinweis.
                  Meiner Meinung nach müsste jeder, der von der Alpha 2 kommt in ein kleines Updateproblem rennen.
                  Das äußert sich so, dass der AutoImport fehl schlägt.
                  Erkennen kann man das neben dem Dialog daran, dass der BLS auf veraltet bleibt und im AutoImport Verzeichnis ein Verzeichnis übrig bleibt.
                  Beheben kann man das durch folgendes SQL Statement.

                  UPDATE [CMDB].[dbo].[CMSY_OBJECT]
                     SET [ISSYSTEM] = 0
                  WHERE UNIQUEID = '{5D39B519-18D4-4772-83DE-ECBBADC2E2A9}'

                  Nach diesem SQL Statement muss man dann das einzige Pakete innerhalb des eScripts Ordners unterhalb der OSLibary löschen.

                  Dies ist kein Fehler der Oben Beta sondern ein Fehler der Alpha2.

                  Ansonsten habe ich heute 2 Umgebungen problemlos auf die Open Beta aktualisieren können.

                  Gruß
                  Alex
                  • 6. Re: Open Beta
                    RWA Specialist
                    Jop, funktioniert nun. War wohl zu früh dran
                    • 7. Re: Open Beta
                      SBRUTSCH Expert

                      Jop, funktioniert nun. War wohl zu früh dran



                      Der Webserver schwächelt etwas. Der Download ist ziemlich langsam.
                      • 8. Re: Open Beta
                        Teutsch Apprentice
                        Hallo zusammen,

                        habe die Open Beta runtergeladen und versucht eine enteo v6.2 Build 3194 Testumgebung mit Server 2008 R2 zu aktualisieren, erhalte aber beim Abschluss der Management Point-Konfiguration folgende Fehlermeldung:

                        Fehler beim Hinzufügen des Benutzers “%s“ zur Datenbank-Rolle “db_owner“

                        Ist die Problematik bekannt?

                        Gruß
                        Klaus-Georg Teutsch
                        Bechtle Remote Services
                        • 9. Re: Open Beta
                          SBRUTSCH Expert
                          Hi,

                          mit der Open Beta hat die Aktualisierung der v6 jetzt ohne Probleme und Tricks funktioniert.

                          Gruß,
                          Stefan
                          • 10. Re: Open Beta
                            hakan.uskaner Apprentice
                            Hi,

                            hier noch ein Workaround um nicht in den Fehler reinzulaufen, den Alex oben beschrieben hat:

                            - Update auf Open Beta durchführen
                            - Vor dem Start des NiVerchk im Verzeichnis \\Enteoserver\Enteoshare

                               ..\SSI\Autoimport\{5D39B519-18D4-4772-83DE-ECBBADC2E2A9}

                              in der _ExpInfo.xml den Eintrag Value von ISSYSTEM von 1 auf 0 ändern

                            - NiVerchk durchführen


                            Der von Alex beschriebene Fehler tritt auf weil der Autoimport User nicht das Recht hat den Eintrag ISSYSTEM in der Datenbank zu ändern.
                            • 11. Re: Open Beta
                              alexander.knopp Apprentice
                              Hallo Hakan,

                              ich zitiere einfach mal einen Entwickler:


                              WTF ?!?

                              das ist kein workaround, das ist eine anleitung, wie man sich bei allen zukünftigen updates fehler einfängt.
                              autoimportpakete müssen als system geflaggt sein.



                              Also, so lieber nicht machen und auf meine Anleitung zurückgreifen

                              Gruß
                              • 12. Re: Open Beta
                                hakan.uskaner Apprentice
                                Hallo Alex,

                                dein SQL Statement hat bei mir den gewünschten Erfolg gehabt.
                                Anschließend habe ich das Escript Paket gelöscht und den Import wiederholt.

                                Der Import schlug aber erneut fehl, weil dem Autoimport User das Recht für das Update des Eintrages ISSYSTEM fehlt.. Als folge fehlte danach das Escript Drivesnapshot live capture (Version 7.0.0.1090) .Mein Workaround hat bei mir das Problem behoben. Zu klären wäre, warum dem Autoimport User das Recht fehlt..

                                Das ist natürlich keine Lösung auf Dauer. Das Problem sollte bei der finalen Version nicht auftreten.

                                P:S: Was ist WTF ??
                                • 13. Re: Open Beta
                                  SBRUTSCH Expert
                                  So, Solys Umgebung jetzt auch getestet.

                                  Update erfolgreich ohne Fehler durchgeführt.

                                  Aber was bitte ist der "DSM Business Logic Auxiliary Service Application". 1. Was macht der?
                                  2. Brauche ich den nur einmal oder in größeren Umgebung öfters?

                                  Gruß,
                                  Stefan
                                  • 14. Re: Open Beta
                                    RPL Apprentice
                                    Moin!

                                    "WTF ?!?

                                    das ist kein workaround, das ist eine anleitung, wie man sich bei allen zukünftigen updates fehler einfängt.
                                    autoimportpakete müssen als system geflaggt sein."

                                    Abgesehen davon, dass ich bei meinem Update von 7 auf die aktuelle Beta noch vor der Lösung des Problems stehe, wäre es überragend, wenn gewisse Mechanismen (gerade die dann auch Fehler produzieren können) soweit dokumentiert sind, dass man nicht auf Workarounds zurückgreifen muss.

                                    Bis dahin sollte die Antwort des Entwicklers lieber sein:
                                    "Damit umgehen sie das Problem. Um danach das Systemflag wieder zu setzten sollten sie danach folgendes tun: ....."

                                    In diesem Sinne Grüße und ein schönes Wochenende

                                    Roman
                                    1 2 3 Previous Next